ALTER TABLE telegram_posts add(
    deleted NUMBER(1) default 0 NOT NULL,
    telegram_id NUMBER(19),views_count NUMBER(19),
    deleted_at timestamp with time zone
    );

ALTER TABLE telegram_posts modify "text" VARCHAR2(4000);

